Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 631912 - media-sound/qsynth-0.4.4 stabilisation request
Summary: media-sound/qsynth-0.4.4 stabilisation request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2017-09-24 09:05 UTC by Michael Palimaka (kensington)
Modified: 2017-12-21 09:40 UTC (History)
0 users

See Also:
Package list:
media-sound/qsynth-0.4.4
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Palimaka (kensington) gentoo-dev 2017-09-24 09:05:58 UTC
Is it OK to stabilise media-sound/qsynth-0.4.4 and remove older?
Comment 1 Alexis Ballier gentoo-dev 2017-09-24 12:55:57 UTC
yes
Comment 2 Sergei Trofimovich gentoo-dev 2017-09-24 17:24:07 UTC
ppc stable
Comment 3 Thomas Deutschmann gentoo-dev Security 2017-10-23 19:52:10 UTC
x86 stable
Comment 4 Tobias Klausmann gentoo-dev 2017-12-16 10:32:49 UTC
Stable on amd64.
Comment 5 Larry the Git Cow gentoo-dev 2017-12-21 09:40:55 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3f585a1edb6e5d4e42422f822fad22e7051d1dd1

commit 3f585a1edb6e5d4e42422f822fad22e7051d1dd1
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2017-12-21 09:36:11 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2017-12-21 09:36:11 +0000

    media-sound/qsynth: Drop old
    
    Closes: https://bugs.gentoo.org/631912
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 media-sound/qsynth/Manifest               |  3 --
 media-sound/qsynth/qsynth-0.3.9.ebuild    | 57 -----------------------------
 media-sound/qsynth/qsynth-0.4.2-r1.ebuild | 60 -------------------------------
 media-sound/qsynth/qsynth-0.4.3.ebuild    | 60 -------------------------------
 4 files changed, 180 deletions(-)